VS 2005 Hotfix with SP1?

If we're using the VS 2005 SP1 beta, which has all of the previous hotfixes in it, R# setup still detects/warns about the required hotfix install.

Can this please be fixed so that if SP1 is installed, it doesn't also prompt for the fix?

Thanks,
--Oren

1 comment
Comment actions Permalink

Hi Oren,

yes, this is a known issue, will be fixed in the 2.5.

Regards,
Dmitry Shaporenkov
JetBrains, Inc
http://www.jetbrains.com
"Develop with pleasure!"

If we're using the VS 2005 SP1 beta, which has all of the previous
hotfixes in it, R# setup still detects/warns about the required hotfix
install.

Can this please be fixed so that if SP1 is installed, it doesn't also
prompt for the fix?

Thanks,
--Oren



0

Please sign in to leave a comment.